package com.audio.record.screen.test

import android.app.Application

class App : Application() {

   companion object{
       val  TAG = "-------Screen--------"
       lateinit var instanceApp:App

   }

    override fun onCreate() {
        super.onCreate()
        instanceApp = this
    }


}